Krytyczny błąd w OpenSSL

Jeśli korzystacie z OpenSSL to na pewno zainteresuje Was podatność tej biblioteki na możliwość odczytywania z serwera krytycznych danych, czyli kluczy prywatnych serwera czy danych przesyłanych przez użytkowników zaszyfrowanym kanałem. Zaleca się natychmiastowe zainstalowanie poprawionej wersji tej biblioteki. Szczegóły i opis problemu tutaj.

Recommend on FacebookShare on LinkedinTweet about it […]

Ubuntu 12.04 Beta 2

Jak podaje serwis OMG! Ubuntu Cronical udostępnił drugą już wersję beta Ubuntu 10.04 LTS, czyli wersji Long Term Support. Wersja ta będzie wspierana przez producenta przez 5 lat od momentu wydania planowanego na koniec kwietnia. W drugiej wersji beta mamy kilka nowości, np. nowe Unity oraz wiele drobnych poprawek i usprawnień. Dla chętnych istnieje wersja instalacyjna, którą […]